export const GET_HOME_DETAILS_REQUEST = 'GET_HOME_DETAILS_REQUEST';
export const GET_HOME_DETAILS_SUCCESS = 'GET_HOME_DETAILS_SUCCESS';
export const GET_HOME_DETAILS_FAILED = 'GET_HOME_DETAILS_FAILED';
